MediaWiki:Mobile.css:修订间差异

imported>=海豚=
???
imported>=海豚=
无编辑摘要
第1行: 第1行:
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 放置于这里的CSS将影响使用移动版网站的用户 */
/* 懒加载渐入 */
/* 链接样式 */
.lazyload,
a:hover {
.lazyloading {
  text-decoration: none;
opacity: 0;
  color: #2a4b8d!important;
}
}
.lazyloaded {
a, a:visited {
opacity: 1;
    text-decoration: none;
transition: opacity 300ms;
    color: #3366cc;
}
}
/* 导航菜单样式 */
/* 导航菜单样式 */